.ng_div	
	{
		display:none;
		border:1px solid silver; 
		padding:10px; 
		text-align:left; 
		background:white; 
		color:black; 
		position:absolute;
		font-size:1.5em;
		width:220px;
		top:100px;
		right:2%;
		z-index:5555;

	}
.ng_div hr {border:0px; border-top:1px solid silver;}
.ng_button1,.ng_button2, .ng_button3, .ng_font_minus, .ng_font_plus
	{
		margin:2px;
 
		max-width:20px; 
		border-radius:2px; 
		border:1px solid black; 
		font-size:2.3em; 
		color:white; 
		padding-left:10px;
		padding-right:10px; 
		text-align:center;
	}
	
.ng_button1 {background:royalblue; }	
.ng_button2 {background:silver; }	
.ng_button3 {background:black; }	
 
.ng_font_minus, .ng_font_plus
	{
		background:royalblue;
	}
 
 
img
{
     -webkit-filter:   invert(0%);
    -moz-filter:   invert(0%);
    -ms-filter:  invert(0%);
    -o-filter:  invert(0%);
    filter:   invert(0%);
}
 
.imgnoinvert
{
     -webkit-filter:   invert(0%);
    -moz-filter:   invert(0%);
    -ms-filter:  invert(0%);
    -o-filter:  invert(0%);
    filter:   invert(0%);
}
 
  
 
 
 
.blackwhiteimg1 
{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
 
.blackwhiteimg img
{
     -webkit-filter: grayscale(100%) ;
    -moz-filter: grayscale(100%) ;
    -ms-filter: grayscale(100%) ;
    -o-filter: grayscale(100%) ;
    filter: grayscale(100%) ;
}
 
.blackwhiteimg
{
     -webkit-filter: grayscale(100%) invert(100%);
    -moz-filter: grayscale(100%) invert(100%);
    -ms-filter: grayscale(100%) invert(100%);
    -o-filter: grayscale(100%) invert(100%);
    filter: grayscale(100%) invert(100%);
}
 
  

  
  
  
 

.dark-mode,
.dark-mode body,
.dark-mode div,
.dark-mode aside,
.dark-mode header,
.dark-mode #header,
.dark-mode #wrapper,
.dark-mode .wrapper,
.dark-mode .container,
.dark-mode .header,
.dark-mode nav,
.dark-mode section,
.dark-mode center,
.dark-mode .content,
.dark-mode .panel-heading,
.dark-mode .panel-body,
.dark-mode img,
.dark-mode article,
.dark-mode p,
.dark-mode ul,
.dark-mode li,
.dark-mode .has-background,
.dark-mode embed,
.dark-mode video {
    background-blend-mode: luminosity!important;
    background-color: black;
    color: #ffffff !important;
    border: none!important;
}
.dark-mode body, #banner, .banner  {
    background-image: none!important;
}
.dark-mode ul, .dark-mode li{
    background-color: black!important;
}
.dark-mode header img, .dark-mode .header img, {
    display: none!important;
}
.dark-mode header , .dark-mode header *, .dark-mode .header , .dark-mode .header *{
    background-image: none!important;
}
.dark-mode nav, .dark-mode .nav, .dark-mode .navbar{
    background-blend-mode: luminosity!important;
    background-color: black!important;
}
.dark-mode img,
.dark-mode embed,
.dark-mode video {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%) ;
    /*-ms-filter: grayscale(100%) ;*/
    -o-filter: grayscale(100%) ;
    filter: grayscale(100%) ;
}
.dark-mode a{
    color: #dd8336!important;
    /*background-color: transparent!important;*/
}
.dark-mode a:hover{
    color: #ffffff !important;
    /*background-color: transparent!important;*/
}
 
  